"Web - High" = "网络高";
"Web - High (Multi-pass)" = "网络高（多通道）";
"Web - Low" = "网络低";
"Web - Low (Multi-pass)" = "网络低（多通道）";
"PAL DV" = "PAL DV";
"NTSC DV" = "NTSC DV";
"Lossless" = "无损";
"Lossless - Audio Only" = "无损音频";
"Windows Media" = "Windows Media";
"iPad" = "iPad";
"iPod" = "iPod";
"Provides a full-quality lossless AIFF file." = "提供了一个完整的质量无损AIFF文件。";
"QuickTime will automatically select the best settings for iPad viewing." = "QuickTime 会自动选择最佳的设置为ipad观看。";
"QuickTime will automatically select the best settings for iPhone viewing." = "QuickTime 会自动选择最佳的设置为iPhone观看。";
"QuickTime will automatically select the best settings for Apple TV viewing." = "会自动选择最佳的设置为苹果电视。";
"QuickTime will automatically select the best settings for iPod viewing." = "QuickTime 会自动选择最佳的设置为iPod观看。";